View Issue Details

IDProjectCategoryView StatusLast Update
0001673SymmetricDSBugpublic2014-04-28 08:58
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.20 
Target Version3.5.21Fixed in Version3.5.21 
Summary0001673: snapshot functionality null pointers in open source
Descriptionsnapshot functionality null pointers in open source
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9c72dd09

2014-04-17 13:54:31

chenson

Details Diff
0001673: snapshot functionality null pointers in open source
0001673
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

Issue History

Date Modified Username Field Change
2014-04-17 13:53 chenson New Issue
2014-04-17 13:53 chenson Status new => assigned
2014-04-17 13:53 chenson Assigned To => chenson
2014-04-17 14:00 Changeset attached => SymmetricDS 3.5 r8173
2014-04-17 14:00 Changeset attached => SymmetricDS trunk r8174
2014-04-17 14:28 chenson Status assigned => resolved
2014-04-17 14:28 chenson Fixed in Version => 3.5.21
2014-04-17 14:28 chenson Resolution open => fixed
2014-04-28 08:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9c72dd09